Subject: [dns-dir] DNS Early Warn: draft-yao-ccn-ddds-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 9 Sep 2009 14:30:01 -0400

Count:       26 

Network Working Group                                             J. YAO
Internet-Draft                                                    X. Lee
Intended status: BCP                                               CNNIC
Expires: March 12, 2010                                September 8, 2009

    Chinese Common Name to Uniform Resource Identifier(URI) Dynamic
           Delegation Discovery System(DDDS) Application(CCN)
                       draft-yao-ccn-ddds-00.txt

 Abstract
   This document discusses the use of the Domain Name System(DNS) for
   storage of Chinese Common Name to URI mapping.  More specifically,

   how DNS can be used for identifying URIs or services associated with
   the Chinese Common Names.  The method used to discover the mapping is
   the Dynamic Delegation Discovery System, which can be found in a
   series of documents specified in RFC 3401.  Understanding of RFC 3401
   is necessary for understanding this document.